[ECOS] configtoll error

Andrew Lunn andrew@lunn.ch
Fri Sep 15 13:47:00 GMT 2006


On Fri, Sep 15, 2006 at 06:32:51AM -0700, Georges wrote:
> 
> This is my first installation of Ecos 2.0 under windows XP station.

eCos 2.0 is very old. Take a look at http://ecos.sourceware.org/anoncvs.html.

> Installation has been correct but when I launch CONFIGTOOL.EXE I have a lot
> of message on the bottom of the screen :
> "This package doesn't have any valid version subdirectories"
> Then configtool.exe close

Get the latest config tool from
http://ecoscentric.com/devzone/configtool.shtml

        Andrew

-- 
Before posting, please read the FAQ: http://ecos.sourceware.org/fom/ecos
and search the list archive: http://ecos.sourceware.org/ml/ecos-discuss



More information about the Ecos-discuss mailing list